FACO Floor Plan System - Feature #860

Parent Feature #824 1a39%i1n17d519703u3/03uaqn (i) tab 10iuagu

05/01/2022 09:17 - Big-lerknithi lerdkamonsin

anue: Dev : Done L3 05/01/2022
anuaa: Medium IUATUNINUA:

Naunuln: Hot-Patiwat Yunchaiyaphum % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
TgazLdya

155796

#1 - 05/01/2022 09:38 - Big-lerknithi lerdkamonsin

- M3 IN changed from Defect to Feature

#2 - 05/01/2022 10:17 - Pang-kanjanart Chandaphol

- 1504 changed from [AsauwINIsayNINITUTIN/ITUAGN (ui) tab NITUAGH to Parent Feature #824 [aTanuin13as NIITUTIN/NITUAGN (ui) tab 1900uAgHN

#3 - 05/01/2022 10:39 - Big-lerknithi lerdkamonsin

- Parent task set to #824

#4 - 05/01/2022 14:43 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#5 - 10/01/2022 11:57 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Doing to Dev : Todo

#6 - 31/01/2022 18:18 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#7 - 31/01/2022 18:19 - Big-lerknithi lerdkamonsin

tFadon api 1u uiiy reduide

dutioya i svialuasedrawiudwdo (1a§wan v vV ) 03/02/2565
@utioya Dropdown (1a5auad vvvv)

uiin (1a¥auan vvv'v ) 03/02/2565

unla (1@sauar vvv'v') 03/02/2565

vl denluanit sa muua (afwar VvV ) 03/02/2565

#8 - 03/02/2022 11:02 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#9 - 03/02/2022 11:26 - Big-lerknithi lerdkamonsin
- un 2022-02-03_11-05-39.jpg added

#10 - 15/02/2022 11:46 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- wawnaeu changed from Big-lerknithi lerdkamonsin to Hot-Patiwat Yunchaiyaphum

#11 - 18/02/2022 15:39 - Pang-kanjanart Chandaphol
- Parent task deleted (#824)
#12 - 09/05/2022 13:55 - Pang-kanjanart Chandaphol

- dame changed from Dev : Deployed SIT to Dev : Done

unu

2022-02-03_11-05-39.jpg 137 KB 03/02/2022

Big-lerknithi lerdkamonsin

30/04/2025 2/2


http://www.tcpdf.org

